---
title: "Responsibilities"
layout: aside
---

## CentOS Governing Board Responsibilities
* Guidance and leadership over the ultimate Project roadmap.
* Community outreach.
* Maintenance of health and viability of CentOS community.
* Maintenance of a healthy and proactive relationship with the Project users and consider those needs and uses in decisions.
* Coordination of Project messaging.
* Overall Project leadership as the final escalation point for decisions unable to be resolved effectively at the SIG level.
* Approval of new SIGs and changes to SIGs charters.
* Approval of new contributors as requested by SIGs.
* Approval of SIG graduations.
* Oversight of SIG images, including those that may fork or drive the core base OS.  At a minimum,
  * There must be overwhelming community support for this;
  * It must be net-positive or, at least, net-neutral to the core.
* Trademark and brand oversight.
  * Create Git licensing and contribution policies.
* Appointment of Board Chair.
* Appointment  of new Board members.
* Re-appointment of Board members after 12 month term of service.

## Individual Governing Board Member Responsibilities
* Work with SIGs as mentors to help SIGs reach effective stability and self-sustainability.
* Act as leaders across the community, generally and as appropriate.
  * Continue to be active in one or more SIGs.
* Attend Board meetings on a regular basis via the agreed-upon meeting methods.
  * Occasionally be available on short notice or for important Board business, electronically or in person.
  * Be responsive to highly important or critical items raised by the Chair or Liaison (both defined below), including attending urgent or emergency Board meetings, to provide a quorum and conduct voting or other necessary actions.
* Strive to conduct Board business transparently following the principles of the open source way.

[More detail on director requirements and responsibilities](/about/governance/director-requirements)

The CentOS Governing Board shall include two named roles: a Chair and a Liaison, which shall be present at all times on the Board. The Board is responsible for appointing one Board member as Chair. Red Hat is responsible for appointing the Liaison role to a Board member, who must be a Red Hat employee.

## Chair Responsibilities
* Organize and run the Board meetings.
* Be the coordinating and lead voice for the Project.
* Coordinate the Board to set direction and articulation thereof.
* Focus on helping the Board to reach consensus.
* Guide the Board in transparency and practicing the open source way in leadership and decision making.

## Red Hat Liaison Responsibilities
* Provide the perspective and insights to the Board on Red Hat business (including potential legal, ecosystem, and security concerns) by acting as the interface for various Red Hat constituencies.
* Allow for the Board to bring concerns or perspectives from the community to Red Hat.
* The Liaison may be requested by the Board Chair to escalate a decision beyond the Board in some cases when the Board cannot reach consensus. This is discussed in the section on The Role of the Liaison.

The Liaison is required to be a Red Hat employee, which will enable this person to be an effective bi-directional conduit between Red Hat and the CentOS Project. The Chair, however, can be anyone selected by the Board from among its members. The Liaison may be rotated at any time to an alternate Red Hat employee who is a  Board member. Newly appointed Board members may also hold the Liaison seat. The Chair and the Liaison cannot be the same person. 

The Board will operate under the principles of [meritocracy](/about/governance/appendix-glossary/#meritocracy), having the Board be driven by a [consensus-based decision model](/about/governance/appendix-glossary/#consensus-decision-making). This model fosters an active healthy debate that furthers the Project while recognising its relationship to Red Hat's product source, the new formal relationship with Red Hat, and preserving the viability of the key upstream that feeds it.
